# directory where to look for keys
keys.dir = keys
# the hostname where the proxy is running
proxy.host = localhost
# the TCP port on which the proxy is listening
# REPLACE with real value such as 12500
proxy.tcp.port = 10600
# the proxy's public key
proxy.key = keys/proxy.pub.pem
